<div id="webbox" class="webbox">

  <div id="header-div" class="header-div">
    <a routerLink='acomp'>A comp</a>
    <a routerLink='bcomp'>B comp</a>
  </div>

  <!-- left navigation -->
  <div id="nav" class="nav">
    <app-navigation></app-navigation>
  </div>

  <div id="content">
    <router-outlet></router-outlet>
  </div>
</div>
